.group--color .container {
	width: 100%;
    background: #FFF;
    color: white;
    padding: 10px;
    text-align: center;
}

.main__titleContacto{
    text-align: center;
    font-family: 'Lato';
    color: #000;
    font-size: 1.4em;
    font-weight: bold;
}
.main__txtContacto{
    width: 80%;
    text-align: left;
    margin: auto;
    margin-top: 2em;
    margin-bottom: 1em;
    color: #000;
    font-family: 'Lato';
    font-size: 1.2em;
}
.group--color{
    background: #fff;
    margin-top: 0.85em;
}
.group__title{
    margin-top: -2.8em;
}
.our-team {
    text-align: center;
    margin-bottom: 20px;
}
.our-team .container--flex {
    align-items: flex-start;
}
.our-team__title {
    font-family: 'Clear Sans', 'Lato', cursive;
    color: #0071C5;
    font-weight: bold;
    font-size: 1.35em;
    margin-bottom: 5px;
}
.column--50-25{
	width: 25%;
}
.our-team__img {
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 20px;
}
.our-team__txt {
    padding: 6px;
    font-size: 1.2em;
}
@media screen and (min-width:320px) {
	.our-team__img {
        width: 100px;
        height: 100px;
    }
	.our-team__txt{
		padding: 10px;
    	font-size: 0.8em;
	}
	.column--50-25{
		width: 50%;
	}
}

@media screen and (min-width:480px) {
    .our-team__img {
        width: 100px;
        height: 100px;
    }
	.our-team__txt{
		padding: 10px;
    	font-size: 0.8em;
	}
	.column--50-25{
		width: 50%;
	}
    
}
@media screen and (min-width:768px) {
    .our-team__img {
        width: 100px;
        height: 100px;
    }
	.column--50-25{
		width: 25%;
	}
}
@media screen and (min-width:1024px) {
    .our-team__img {
        width: 100px;
        height: 100px;
    }
}